<!-- <div class="pagination" *ngIf="count > 0">
  <label>{{ getMin() }} of {{ getMax() }} of {{ count }}</label>
  <label>{{ totalPages() }} pages</label>

  <button (click)="onPrev()" [disabled]="page === 1 || loading">
    <span>Previous</span>
  </button>


  <span *ngFor="let pageNum of getPages()" (click)="onPage(pageNum)">
    {{pageNum}}
  </span>

  <button (click)="onNext()" [disabled]="lastPage() || loading">Next</button>
</div> -->

<div class="pagination">
  <a>

    <i class="fa fa-angle-left" (click)="onPrev()" aria-hidden="true"></i>
  </a>
  <!-- <button class="btn btn-success" (click)="onPrev()" [disabled]="page === 1 || loading">
    Previous
  </button> -->
  <span [ngClass]="{'active': page === pageNum}" *ngFor="let pageNum of getPages()" (click)="onPage(pageNum)">
    {{pageNum}}
  </span>
  <a>
    <i class="fa fa-angle-right" (click)="onNext()" aria-hidden="true"></i>
  </a>
  <!-- <button class="btn btn-success" (click)="onNext()" [disabled]="lastPage() || loading">Next</button> -->
</div>
